<?php
// Офф.сайт PROFIWM.RU
// http://profiwm.ru/us1
// Только эксклюзивные скрипты!
// За доработкой скрипта и улучшение функционала в ICQ 4354440

require_once ('../system/funcs.php');
require_once ('../system/sys.php');

H ('VIP услуги');

if ($us['vip'] < 1) {
echo'<div class="list1">Услуги открыты для пользователей с статусом <img src="/images/menu/vip.png" alt="*">, для того, чтобы открыть доступ вам необходимо получить новый статус. <a href="/vip.php"> [ Купить статус VIP ] </a></div>';
F ();
die();
}
echo '<div class="menu2">VIP услуги</div>';
echo '<div class="raz"><a href="/vip/status.php"><img src="/styles/snowy/image/ind.png" alt="*"> Смена статуса</a></div>';
echo '<div class="raz"><a href="/vip/icon.php"><img src="/styles/snowy/image/ind.png" alt="*"> Сменить иконку возле ника</a></div>';
echo '<div class="raz"><a href="/vip/nick.php"><img src="/styles/snowy/image/ind.png" alt="*"> Смена Ника</a></div>';
echo '<div class="raz"><a href="/vip/gradient.php"><img src="/styles/snowy/image/ind.png" alt="*"> Смена градиента</a></div>';
echo '</div></section>';
F ();
?>